function FileData_Pairs(x)
{
x.t("fault","tolerance");
x.t("example","ems");
x.t("example","sharing");
x.t("example","examples");
x.t("example","/foo/b");
x.t("example","even");
x.t("modes","topic");
x.t("mfg_process_control","override_lb_mode");
x.t("parameter","description");
x.t("parameter","determines");
x.t("parameter","applies");
x.t("parameter","instead");
x.t("parameter","absent");
x.t("parameter","either");
x.t("parameter","governs");
x.t("protocols","ports");
x.t("exports","smartsockets");
x.t("properties","exported");
x.t("properties","value");
x.t("properties","absent");
x.t("type_num","complete");
x.t("exist","ems");
x.t("illustrate","syntax");
x.t("token","example");
x.t("token","name");
x.t("token","smartsockets");
x.t("signifies","identical");
x.t("hardware","operating");
x.t("balance","message");
x.t("rather","subset");
x.t("full","details");
x.t("exported","messages");
x.t("exported","gmd");
x.t("tibems_reliable","absent");
x.t("dot","leading");
x.t("dot","indicates");
x.t("dot","ordinary");
x.t("dot","characters");
x.t("dot","separators");
x.t("dot","character");
x.t("dot","separator");
x.t("table","smartsockets");
x.t("description","type");
x.t("distributing","messages");
x.t("delivery","modes");
x.t("delivery","(gmd)");
x.t("create","new");
x.t("preserve","undelivered");
x.t("preserve","ems");
x.t("sending","clients");
x.t("complementary","roles");
x.t("required","smartsockets");
x.t("weighted","sorted");
x.t("keep","data");
x.t("always","instructs");
x.t("bidirectional","ems");
x.t("parts","default");
x.t("export_properties","true");
x.t("foo.bar.baz","corresponds");
x.t("undelivered","message");
x.t("undelivered","smartsockets");
x.t("undelivered","gmd");
x.t("preserves","gmd");
x.t("current","time");
x.t("topic","messages");
x.t("platforms","default");
x.t("platforms","windows");
x.t("uses","projects");
x.t("uses","two");
x.t("subject","name-spaces");
x.t("guaranteed","message");
x.t("field","message");
x.t("[ss02]","type");
x.t("aspect","mapping");
x.t("leading","dot");
x.t("leading","slash");
x.t("confusion","discourage");
x.t("working","tibco");
x.t("mediate","flow");
x.t("override_lb_mode","enable");
x.t("facility","require");
x.t("gmd_file_delete","smartsockets");
x.t("type","required");
x.t("type","tibss");
x.t("vary","hardware");
x.t("open","existing");
x.t("wildcard","ems");
x.t("wildcard","star");
x.t("wildcard","differ");
x.t("wildcard","matches");
x.t("authenticate","itself");
x.t("delete","gmd");
x.t("time","time");
x.t("time","smartsockets");
x.t("transports","mediate");
x.t("transports","transport");
x.t("transports","value");
x.t("transports","smartsockets");
x.t("form","protocol");
x.t("delivery_mode","parameter");
x.t("delivery_mode","gmd_some");
x.t("connection","even");
x.t("tibemsd","open");
x.t("tibemsd","delete");
x.t("tibemsd","includes");
x.t("tibemsd","suppresses");
x.t("tibemsd","imports");
x.t("however","avoid");
x.t("however","smartsockets");
x.t("default","protocols");
x.t("default","none");
x.t("default","instructs");
x.t("default","tibems_non_persistent");
x.t("default","hostname");
x.t("default","enable");
x.t("default","project");
x.t("default","value");
x.t("default","disable");
x.t("default","port");
x.t("default","protocol");
x.t("default","best_effort");
x.t("listed","parameter");
x.t("require","order");
x.t("queue","receivers");
x.t("queue","messages");
x.t("queue","discard");
x.t("convert","returned");
x.t("one-to-one","bidirectional");
x.t("one-to-one","ems");
x.t("details","smartsockets");
x.t("servers","balance");
x.t("servers","specifies");
x.t("servers","project");
x.t("servers","absent");
x.t("lb_mode","smartsockets");
x.t("among","several");
x.t("new","creating");
x.t("jms","properties");
x.t("jms","header");
x.t("consists","tokens");
x.t("element","preceding");
x.t("translate","names");
x.t("greater-than","character");
x.t("includes","jms");
x.t("file","create");
x.t("file","transports.conf");
x.t("file","enable");
x.t("file","disable");
x.t("list","form");
x.t("list","headers");
x.t("list","several");
x.t("list","specifying");
x.t("determines","quality");
x.t("determines","load");
x.t("determines","behavior");
x.t("sales_order_entry","[ss02]");
x.t("need","begin");
x.t("indicates","empty");
x.t("enterprise","message");
x.t("ems","properties");
x.t("ems","preserve");
x.t("ems","sending");
x.t("ems","undelivered");
x.t("ems","servers");
x.t("ems","greater-than");
x.t("ems","star");
x.t("ems","name");
x.t("ems","parameters");
x.t("ems","destination");
x.t("ems","notice");
x.t("ems","wildcards");
x.t("ems","message");
x.t("ems","discard");
x.t("ems","smartsockets");
x.t("ems","either");
x.t("ems","names");
x.t("ems","server");
x.t("ems","slash");
x.t("complete","details");
x.t("expire","ems");
x.t("applies","transport\u2019s");
x.t("star","match");
x.t("star","although");
x.t("star","character");
x.t("configuring","transports");
x.t("tcp","default");
x.t("regimen","messages");
x.t("false","tibemsd");
x.t("remember","smartsockets");
x.t("foo/bar.baz","corresponds");
x.t("existence","gmd");
x.t("tibems_persistent","tibems_non_persistent");
x.t("true","example");
x.t("true","export_properties");
x.t("true","tibemsd");
x.t("ordinary","characters");
x.t("ordinary","character");
x.t("connects","smartsockets");
x.t("definition","begins");
x.t("name","foo.bar.baz");
x.t("name","foo/bar.baz");
x.t("name","/foo.bar/baz");
x.t("name","part");
x.t("name","syntax");
x.t("name","/foo/bar/baz");
x.t("name","transport");
x.t("maintain","orthogonal");
x.t("(gmd)","store");
x.t("creating","transport");
x.t("familiar","smartsockets");
x.t("clients","parameter");
x.t("clients","full");
x.t("clients","keep");
x.t("clients","share");
x.t("clients","cannot");
x.t("clients","participate");
x.t("clients","jmsdeliverymode");
x.t("follows","rules");
x.t("corresponds","smartsockets");
x.t("/foo.bar/baz","however");
x.t("surrounded","square");
x.t("brackets","subsequent");
x.t("logging","facility");
x.t("avoid","confusion");
x.t("part","token");
x.t("zero","transport");
x.t("parameters","parameter");
x.t("parameters","authenticate");
x.t("parameters","determine");
x.t("parameters","syntax");
x.t("parameters","transport");
x.t("parameters","identical");
x.t("parameters","topic_import_dm");
x.t("parameters","smartsockets");
x.t("none","type_num");
x.t("none","override_lb_mode");
x.t("none","round_robin");
x.t("none","preserve_gmd");
x.t("receivers","exist");
x.t("receivers","instructs");
x.t("receivers","smartsockets");
x.t("tokens","preceded");
x.t("tokens","smartsockets");
x.t("tokens","separated");
x.t("omit","three");
x.t("round_robin","weighted");
x.t("determine","delivery");
x.t("attempts","connect");
x.t("destination","name");
x.t("destination","names");
x.t("lines","parameters");
x.t("local","host");
x.t("attempt","connect");
x.t("fields","exported");
x.t("subjects","consists");
x.t("subjects","straightforward");
x.t("empty","element");
x.t("string","three");
x.t("flow","messages");
x.t("three","parts");
x.t("three","dots");
x.t("ports","vary");
x.t("ports","username");
x.t("sharing","load");
x.t("remain","unused");
x.t("characters","example");
x.t("characters","complementary");
x.t("characters","wildcard");
x.t("differ","semantics");
x.t("rtserver","local");
x.t("rtserver","client");
x.t("rtserver","deliver");
x.t("quality","service");
x.t("store","file");
x.t("begin","leading");
x.t("preceding","slash");
x.t("notice","header");
x.t("syntax","transport");
x.t("syntax","semantics");
x.t("import_ss_headers","parameter");
x.t("import_ss_headers","list");
x.t("messages","rather");
x.t("messages","tibemsd");
x.t("messages","queue");
x.t("messages","among");
x.t("messages","ems");
x.t("messages","expire");
x.t("messages","false");
x.t("messages","transport");
x.t("messages","client");
x.t("messages","tibco");
x.t("messages","message");
x.t("messages","smartsockets");
x.t("messages","absent");
x.t("headers","ems");
x.t("headers","value");
x.t("headers","smartsockets");
x.t("unused","gmd");
x.t("preceded","slash");
x.t("importing","messages");
x.t("number","trailing");
x.t("dots","signifies");
x.t("chapter","working");
x.t("may","omit");
x.t("specifies","fault");
x.t("instructs","tibemsd");
x.t("instructs","ems");
x.t("instructs","rtserver");
x.t("balancing","example");
x.t("balancing","regimen");
x.t("share","load");
x.t("cannot","header");
x.t("cannot","deliver");
x.t("[ss01]","type");
x.t("straightforward","one-to-one");
x.t("/foo/bar/baz","remember");
x.t("/foo/bar/baz","/foo/box/baz");
x.t("rtservers","smartsockets");
x.t("rtservers","item");
x.t("transports.conf","illustrate");
x.t("transports.conf","configure");
x.t("transports.conf","contains");
x.t("begins","name");
x.t("instead","import");
x.t("instead","two");
x.t("mypasswd","project");
x.t("unix","directory");
x.t("/baz","matches");
x.t("transport","exports");
x.t("transport","table");
x.t("transport","tibems_persistent");
x.t("transport","surrounded");
x.t("transport","parameters");
x.t("transport","absent");
x.t("transport","best_effort");
x.t("transport","definitions");
x.t("properly","configure");
x.t("identical","semantics");
x.t("identical","corresponding");
x.t("returned","undelivered");
x.t("returned","smartsockets");
x.t("topic_import_dm","queue_import_dm");
x.t("directory","pathnames");
x.t("match","part");
x.t("match","whole");
x.t("wildcards","ems");
x.t("wildcards","wildcards");
x.t("wildcards","trailing");
x.t("participate","load");
x.t("informs","rtserver");
x.t("tibems_non_persistent","tibems_reliable");
x.t("tibems_non_persistent","export_headers");
x.t("timemsd","uses");
x.t("timemsd","connects");
x.t("timemsd","attempts");
x.t("client","connection");
x.t("client","ems");
x.t("client","transport");
x.t("hostname","local");
x.t("hostname","port");
x.t("enable","gmd_file_delete");
x.t("enable","delivery_mode");
x.t("enable","instructs");
x.t("follow","general");
x.t("whole","token");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","properties");
x.t("message","delivery");
x.t("message","however");
x.t("message","queue");
x.t("message","ems");
x.t("message","follows");
x.t("message","logging");
x.t("message","headers");
x.t("message","instructs");
x.t("message","follow");
x.t("message","smartsockets");
x.t("message","gmd");
x.t("message","service");
x.t("message","translation");
x.t("message","load");
x.t("square","brackets");
x.t("operating","system");
x.t("sorted","absent");
x.t("header","field");
x.t("header","fields");
x.t("header","instead");
x.t("header","otherwise");
x.t("export_headers","true");
x.t("matches","number");
x.t("matches","/foo/bar/baz");
x.t("documentation","server_names");
x.t("projects","maintain");
x.t("despite","existence");
x.t("tcp:rthost2a:5555","ssl:rthost2b:5571");
x.t("windows","platforms");
x.t("5101","list");
x.t("project","mfg_process_control");
x.t("project","sales_order_entry");
x.t("project","rtworks");
x.t("project","smartsockets");
x.t("existing","gmd");
x.t("rules","convert");
x.t("rules","importing");
x.t("username","emsserver6");
x.t("username","password");
x.t("rtworks","delivery_mode");
x.t("value","parameter");
x.t("value","true");
x.t("value","none");
x.t("value","import_ss_headers");
x.t("value","jms_tibco_ss_expiration");
x.t("value","tibss");
x.t("value","comma-separated");
x.t("tolerance","timemsd");
x.t("transport\u2019s","delivery_mode");
x.t("interpret","star");
x.t("several","servers");
x.t("several","clients");
x.t("emsserver6","password");
x.t("connections","properly");
x.t("connections","smartsockets");
x.t("computer","default");
x.t("computer","ems");
x.t("computer","computer");
x.t("deliver","messages");
x.t("deliver","message");
x.t("deliver","despite");
x.t("import","smartsockets");
x.t("/foo/box/baz","familiar");
x.t("ssl:rthost2b:5571","username");
x.t("separators","aspect");
x.t("substitute","characters");
x.t("although","ems");
x.t("specifying","connections");
x.t("participates","load");
x.t("suppresses","jms");
x.t("rthost1","username");
x.t("configure","transports");
x.t("configure","behavior");
x.t("host","computer");
x.t("data","guaranteed");
x.t("discard","always");
x.t("discard","undelivered");
x.t("smartsockets","uses");
x.t("smartsockets","transports");
x.t("smartsockets","servers");
x.t("smartsockets","ems");
x.t("smartsockets","star");
x.t("smartsockets","configuring");
x.t("smartsockets","name");
x.t("smartsockets","clients");
x.t("smartsockets","parameters");
x.t("smartsockets","subjects");
x.t("smartsockets","string");
x.t("smartsockets","headers");
x.t("smartsockets","chapter");
x.t("smartsockets","cannot");
x.t("smartsockets","rtservers");
x.t("smartsockets","transport");
x.t("smartsockets","wildcards");
x.t("smartsockets","timemsd");
x.t("smartsockets","client");
x.t("smartsockets","message");
x.t("smartsockets","documentation");
x.t("smartsockets","interpret");
x.t("smartsockets","deliver");
x.t("smartsockets","substitute");
x.t("smartsockets","smartsockets");
x.t("smartsockets","gmd");
x.t("smartsockets","returns");
x.t("smartsockets","names");
x.t("smartsockets","server");
x.t("smartsockets","slash");
x.t("semantics","aspect");
x.t("semantics","parameters");
x.t("semantics","tibco");
x.t("semantics","slash");
x.t("examples","transports.conf");
x.t("disable","import_ss_headers");
x.t("disable","instructs");
x.t("disable","informs");
x.t("gmd","receivers");
x.t("gmd","store");
x.t("gmd","messages");
x.t("gmd","message");
x.t("port","may");
x.t("port","5101");
x.t("absent","default");
x.t("ordered","absent");
x.t("disregard","value");
x.t("character","dot");
x.t("character","wildcard");
x.t("character","translate");
x.t("character","unix");
x.t("character","smartsockets");
x.t("pathnames","example");
x.t("protocol","tcp");
x.t("protocol","hostname");
x.t("two","parameters");
x.t("subset","disable");
x.t("otherwise","remain");
x.t("itself","smartsockets");
x.t("gmd_some","ems");
x.t("gmd_some","destination");
x.t("gmd_some","ordered");
x.t("order","listed");
x.t("order","messages");
x.t("gmd_all","gmd_some");
x.t("mapping","one-to-one");
x.t("mapping","ems");
x.t("/foo/b","/baz");
x.t("service","tibco");
x.t("service","delivers");
x.t("corresponding","parameters");
x.t("system","platforms");
x.t("name-spaces","absent");
x.t("either","preserve");
x.t("either","gmd_all");
x.t("either","slash");
x.t("jms_tibco_ss_expiration","current");
x.t("separated","dot");
x.t("separator","dot");
x.t("separator","smartsockets");
x.t("connect","rtserver");
x.t("connect","order");
x.t("using","default");
x.t("using","either");
x.t("general","rules");
x.t("discourage","using");
x.t("subsequent","lines");
x.t("password","mypasswd");
x.t("password","timemsd");
x.t("best_effort","lb_mode");
x.t("best_effort","gmd_all");
x.t("preserve_gmd","parameter");
x.t("returns","undelivered");
x.t("translation","disregard");
x.t("queue_import_dm","ems");
x.t("jmsdeliverymode","header");
x.t("definitions","file");
x.t("definitions","definition");
x.t("definitions","[ss01]");
x.t("definitions","transports.conf");
x.t("behavior","ems");
x.t("behavior","connections");
x.t("load","distributing");
x.t("load","ems");
x.t("load","balancing");
x.t("load","order");
x.t("governs","import");
x.t("names","need");
x.t("names","ems");
x.t("names","begin");
x.t("names","smartsockets");
x.t("names","consist");
x.t("tibss","smartsockets");
x.t("tibss","server_names");
x.t("orthogonal","subject");
x.t("roles","ems");
x.t("server_names","tcp:rthost2a:5555");
x.t("server_names","value");
x.t("server_names","rthost1");
x.t("delivers","messages");
x.t("even","clients");
x.t("even","order-processing");
x.t("order-processing","clients");
x.t("imports","transport");
x.t("trailing","wildcard");
x.t("trailing","tokens");
x.t("contains","zero");
x.t("comma-separated","list");
x.t("item","list");
x.t("server","exported");
x.t("server","preserves");
x.t("server","none");
x.t("server","attempt");
x.t("server","transport");
x.t("server","returned");
x.t("server","participates");
x.t("server","using");
x.t("slash","dot");
x.t("slash","ems");
x.t("slash","ordinary");
x.t("slash","character");
x.t("slash","separator");
x.t("consist","tokens");
}
